id: 3866
name: cerbererpro
separate-vendor: true
environments:
    production:
        memory: 1024
        cli-memory: 512
        database: Cerber
        storage: vapor-cerber-production-bucket
        domain: cerber.cerbererp.ro
        build:
            - 'composer install --no-dev'
            - 'php artisan event:cache'
            - 'npm ci && npm run dev && rm -rf node_modules'
        

    staging:
        memory: 1024
        cli-memory: 512
        database: Cerber
        storage: vapor-cerber-production-bucket
        build:
            - 'composer install'
            - 'php artisan event:cache'
            - 'npm ci && npm run dev && rm -rf node_modules'
        # deploy: 
        #     'php artisan migrate --force'
